# Queen Luxa

Queen Luxa is Queen of the Underland, but as she is underage, she doesn't have full control. She goes of several adventures with Gregor before falling in love with him. Her parents where killed by rats when she was very little and here cousin, Who she was very close to, called Henery died after he betrayed he to the gnawers and joined there side, he died from falling off a cliff.
-Pre-series, Luxa's mother and father where killed by Gnawers and she later bonded to Aurora, she says she has not cried since her parents died, and Hamnet accompanied her on her first flight before he left.
-In the first book, she meets Gregor for the first time and goes on the prophecy of Gray as she was mentioned as "one of royal descent" she was then betrayed by Henry as mentioned above.
-During Gregors second adventure, she snuck onto the boat as she was not supposed be there.
-Durng the Curse of the Warmbloods, she goes into the jungle to help find the "cradle" but returned when they discovered it wasn't the true cure.
-In the Marks of Secret, she and Gregor fell in love but didn't know about the others feelings, she went with him to the Jungle over night and then travelled through the Halls of Hades to the Firelands.
-In the Code of Claw, she kisses Gregor for the first time before getting locked in the dungeon by Solovets guards, she later bonded to Ripred as the secure an alliance with the Gnawers
The young queen of Regalia, Luxa is a fierce and determined warrior who is fiercely protective of her people. Though she initially clashes with Gregor due to their different upbringings and perspectives, Luxa gradually comes to trust and rely on him as an ally and friend. Luxa is intelligent, strategic, and courageous, but her experiences in the Underland also leave her with emotional scars that she struggles to deal with.

Luxa | Information
--- | ---
Name | Luxa
Age | 12
Gender | Female
Species | Human(Underlander(Killer))
Status | Alive
Bonds | Aurora Ripred
Nicknames | The Queen The Rebellious Princess
Relatives | Vikus(Grandfather) Solovet(Grandmother) Gregor(Love intrest) Judith(Mother) Unamed Father Unamed Uncle Unamed Aunt Henry(Cousin) Nerissa(Cousin) Hamnet(Uncle) Hzard(Cousin) Susanna(Aunt) York(Uncle) Howard(Cousin) Stellovet(Cousin) Hero(Cosuin) Kent(Cousin) Chim"Chimney"(Cousin) Unamed Aunt